/*
 Theme Name:   StoreFront Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  StoreFront Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     storefront
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  storefrontchild
*/

 @media(max-width:767px){
  .products li {
  float: left;
  width: 50%;
  padding:5px;
  
  }
  }
  
  .woocommerce-products-header  {
	  display:none;
	  
  }
  
  .site-header{
	  margin-bottom:1px !important;
  }
  
  .wc-block-components-address-form__postcode{
	  display:none;
  }
  
  #menu-barra_menu_movil{
	  transform: translateZ(0px);
	   list-style: none;
    margin: 0;
    padding: 0 !important;
    white-space: nowrap;
    height: 41px;
    background-color: #fff;
    box-shadow: 0 0 15px rgb(0 0 0 / 10%);
    z-index: 109;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    overflow-x: auto;
	  
  }
  
  #menu-barra_menu_movil>li {
	  display: inline-block;
  }
  
.menu-barra_menu_movil-container{
	overflow-x: auto;
    overflow-y: hidden;
}  

.widget_nav_menu ul li::before {
    display: none;
}